@charset "utf-8";
/* CSS Document */



@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
*
{
margin: 0;
padding: 0;
font-family: 'Karla', sans-serif;}

.evenementiel{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 30px;
}

.evenementielcenter{
width: 90%;
height: auto;
margin: 0px auto;

}


.zone-photo{
width: 90%;
height: auto;
margin: 0px auto;
}

.texte{
width: 90%;
height: auto;
margin: 0px auto;
}

.mondiv:nth-child(1){
width: 600px;
height:600px;
margin: 10px;
border-radius: 50%;
position: relative;
left: 505px;
border: solid 1px #afd000;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.mondiv:nth-child(2){
width: 600px;
height:600px;
margin: 10px;
border-radius: 50%;
border: solid 1px #afd000;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.mondiv:nth-child(3){
width: 600px;
height:600px;
margin: 10px;
border-radius: 50%;
border: solid 1px #afd000;
position: relative;
left: 505px;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.mondiv:nth-child(4){
width: 600px;
height:600px;
margin: 10px;
border-radius: 50%;
border: solid 1px #afd000;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.imageevenementiel{
width: 500px;
height:500px;
margin: 0px auto;
border-radius: 50%;
background-color:goldenrod;
border: solid 4px #afd000;
}

.imaginex{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 50%;
}

.montitre{
width: 280px;
height:auto;
margin: 0px auto;
position: relative;
bottom: 320px;
border-radius: 8px;
background-color:#fff;
border: solid 2px #afd000;
}

.tith3{
text-align: center;
position: relative;
top: 8px;
}

.montext{
width: 230px;
height:auto;
text-align: justify;
margin: 0px auto;
position: relative;
bottom: 0;


}

.montitrex{
width: 250px;
height:45px;
margin: 0px auto;
position: relative;
border-radius: 8px;

}

.btnreservation{
width: 160px;
height:38px;
font-size: 16px;
border-radius: 5px;
position: relative;
top: 15px;
left: 55px;
color: #fff;
border: none;
background-color:goldenrod;
}

.zone-texte{
width: 90%;
height: auto;
display: flex;
justify-content: space-between;
margin: 0px auto;
}

.texte{
width: 600px;
height:350px;
border-bottom:dashed 1px #2D2D2D;
}

.texte h1{

}

.phototexte{
width: 400px;
height:350px;

border-radius: 100px 00px 100px 10px;

}

.phototexte p{
text-align: justify;
}

.photoUpload{
width: 100%;
height:100%;
border-radius: 100px 00px 100px 10px;
object-fit: cover;
}


.publish{
width: 90%;
height: 40px;
display: flex;
justify-content: space-between;

margin: 0px auto;
}

.publish1{
width: 80%;
height: 40px;

margin: 0px auto;
}

.publish2{
width: 20%;

margin: 0px auto;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	
}





@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	
	
.evenementielcenter{
width: 90%;
height: auto;
margin: 0px auto;

}


.zone-photo{
width: 90%;
height: auto;
margin: 0px auto;
}

.texte{
width: 90%;
height: auto;
margin: 0px auto;
}

.mondiv:nth-child(1){
width: 300px;
height:300px;
margin: 0px auto;
border-radius: 50%;
position: relative;
left: 10px;
border: solid 1px #afd000;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.mondiv:nth-child(2){
width: 300px;
height:300px;
margin: 0px auto;
border-radius: 50%;
border: solid 1px #afd000;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.mondiv:nth-child(3){
width: 300px;
height:300px;
margin: 0px auto;
border-radius: 50%;
border: solid 1px #afd000;
position: relative;
left: 10px;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.mondiv:nth-child(4){
width: 300px;
height:300px;
margin: 0px auto;
border-radius: 50%;
border: solid 1px #afd000;
/*box-shadow: 0px 2px 4px rgb(0,0,0,25%);*/
}

.imageevenementiel{
width: 200px;
height:200px;
margin: 0px auto;
border-radius: 50%;
background-color:goldenrod;
border: solid 4px #afd000;
}

.imaginex{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 50%;
}

.montitre{
width: 140px;
height:auto;
margin: 0px auto;
position: relative;
bottom: 120px;
border-radius: 8px;
background-color:#fff;
border: solid 2px #afd000;
}

.tith3{
text-align: center;
position: relative;
top: 8px;
}

.montext{
width: 250px;
height:auto;
text-align: justify;
margin: 0px auto;



}
	
.montext p{
display: none;
}

.montitrex{
width: 250px;
height:45px;
margin: 0px auto;
position: relative;
border-radius: 8px;

}

.btnreservation{
width: 120px;
height:35px;
border-radius: 5px;
position: relative;
top: 15px;
left: 55px;
color: #fff;
border: none;
background-color:goldenrod;
}

.zone-texte{
width: 90%;
height: auto;
display: block;
justify-content: space-between;
margin: 0px auto;
}

.texte{
width: 90%;
height:350px;
margin: 0px auto;
border-bottom:dashed 1px #2D2D2D;
}

.texte h1{

}

.phototexte{
width: 90%;
height:350px;
margin: 0px auto;
border-radius: 100px 00px 100px 10px;

}

.phototexte p{
text-align: justify;
}

.photoUpload{
width: 100%;
height:100%;
border-radius: 100px 00px 100px 10px;
object-fit: cover;
}
	
.publish{
width: 100%;
height: 40px;
display: block;
justify-content: space-between;

margin: 0px auto;
}

.publish1{
width: 80%;
height: 40px;
display: none;
margin: 0px auto;
}

.publish2{
width: 900%;

margin: 0px auto;
}

}






